/* Generated By:JJTree: Do not edit this line. AstLEExpression.java */

package org.onemind.jxp.parser;

public class AstLEExpression extends SimpleNode {
  public AstLEExpression(int id) {
    super(id);
  }

  public AstLEExpression(JxpParser p, int id) {
    super(p, id);
  }


  /** Accept the visitor. **/
  public Object jjtAccept(JxpParserVisitor visitor, Object data) throws Exception {
    return visitor.visit(this, data);
  }
}
